/* CSS Document */

* {margin:0; padding:0;

}

.clearfix:after {

content: ".";

display: block;

height: 0;

clear:both;

visibility:hidden;

	}

.clearfix {display: inline-block;

	}

/* backslash hack hides from IE mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* end backslash hack */

body {

	text-align:center;

	background-color: #D81602;


}

	

div#mainwrap {

	min-width:750px;

	max-width:887px;

	text-align:left;

	background-color: #D81602;
	background-image:url(../images/menu-bg.gif);
	background-repeat:repeat-y;

	border: 1px solid #00cccc;

	padding: 1px;

}

div#header

{

	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #D81602;
	display: none;
}





div#header a, div#header a:visited

{
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
	padding: 0px;
	text-decoration: none;
	font-weight: normal;
	color: #D81602;
	font-size: 1px;

}



div#logoheader

{
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	height: 250px;
	background-color: #d81602;
	padding: 0px;
	top: 0px;

}

div#contentarea {
	position:relative;
	background-color: #FFFFFF;
	background-image: url(../images/flax2.gif);
	background-repeat: repeat-y;
	background-position: right -95px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D81602;

}
div#contentarearedbg {
	position:relative;
	background-image: url(../images/red-menu-bg.gif);
	background-repeat: repeat-y;
	background-position: left 1px;

}


div#column1 {
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
	padding-right: 5px;
	color: #000000;
	text-align: left;
	padding-left: 3px;
	background-color: #FFFFFF;
	width: 180px;
	margin-right: 5px;
	display:none;
	

}

div#column2 {

	background-color:#FFF;
	width:750px;
}



div#column3 {

	width:97px;
	padding-top: 6px;
}


div#navigation {
	float:left;
	width:100%;
	background-color:#d81602;
	background-image:menu-bg.gif;
	background-repeat:repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	list-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu a {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	font-weight:normal;
	background-color: #d81602;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #008F98;
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 0;
	margin-right: 8;
	margin-bottom: 0;
	margin-left: 8;
}
#menu a:hover {
	color: #fff;
	padding-bottom: 4px;
	padding-top: 4px;
	background-color: #008F98;
	background-image: url(../images/hover2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 0;
	margin-right: 8;
	margin-bottom: 0;
	margin-left: 8;
}         
#menu a:active{		color: #fff;
	background-color: #D81602;
	background-image: url(../images/hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
}         

           


div#footer {

	background-color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #D81602;
	border-right-color: #D81602;
	border-bottom-color: #D81602;
	border-left-color: #D81602;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 10px;
	line-height: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D81602;
	background-attachment: scroll;
	background-image: url(../images/altered-ego-design_13.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;

}



p {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #005F64;
	text-align: left;
	padding-left: 6px;
	padding-bottom: 10px;
	margin-right: 6px;
	margin-left: 6px;

}

.testimonials {

	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;

}


div#testimonialscolumn, div#testimonialscolumn2, div#testimonialscolumn3 {
	position:relative;
	width:242px;
	float:right;
	top:auto;
	right:auto;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin: 6px;
	color: #D81602;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #FFFFFF;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #D81602;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;

}



div#directorcolumn {

	position:relative;

	width:180px;

	float:left;

	top:auto;

	right:auto;

	padding-top: 8px;

	padding-right: 5px;

	padding-bottom: 6px;

	padding-left: 6px;

	margin: 6px;

	color: #000033;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 14px;

	line-height: 20px;

	background-color: #FFFFFF;

	border: thin dotted #D81602;}



/*nu styles from AED Css */



h1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 22px;

	font-weight: bold;

	color: #D81602;

	text-align: left;

	height: 25px;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: 6px;

	border-top-style: dotted;

	border-bottom-style: dotted;

	border-left-style: solid;

	border-top-color: #6E0639;

	border-right-color: #6E0639;

	border-bottom-color: #6E0639;

	border-left-color: #6E0639;

	vertical-align: text-bottom;

	margin-bottom: 6px;

	margin-left: 6px;

	padding-left: 6px;

}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #D81602;
	text-align: left;
	height: 25px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #008F98;
	vertical-align: text-bottom;
	margin-bottom: 6px;
	margin-left: 6px;
	padding-left: 6px;
	font-weight: normal;
	text-transform: none;

}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #005F64;
	text-align: left;
	padding-top: 8px;
	padding-left: 6px;
	padding-bottom: 10px;
	margin-right: 6px;

	margin-left: 6px;

}

h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D81602;
	text-align: left;
	height: 23px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #008F98;
	vertical-align: text-bottom;
	margin-bottom: 6px;
	margin-left: 6px;
	padding-left: 6px;
	font-weight: normal;
	text-transform: none;
	line-height: 22px;
}

.testimonialsportfolio {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #060D27;

	font-style: oblique;

}



.footertext {

	font-size: 10px;

	line-height: 13px;

	text-align: center;

}

.footertextsuperscript {

	font-size: 8px;

	text-align: center;

	vertical-align: super;

}



li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #D81602;
	text-align: left;
	padding-left: 6px;
	padding-bottom: 6px;
	margin-right: 6px;
	margin-left: 6px;
	list-style-position: inside;
	font-weight: normal;}



a {

	color: #D81602;
	text-decoration: none;

	}

	

a:hover {

	color: #008F98;
	text-decoration: underline;

	}

	

ol {

	list-style-position: outside;
	list-style-type: decimal;

}

	

	.h1txt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: lighter;
	color: #D81602;
	padding: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: center;
	font-variant: normal;
	background-color: #D81602;

}



.pclass {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #D81602;

	text-align: left;

	padding-left: 6px;

	font-weight: bold;

}

/*body id attributes */

body#home a#menu-home,
body#svcs a#menu-svcs,
body#seo a#menu-seo,
body#portfolio a#menu-portfolio,
body#tips a#menu-tips,
body#ecommerce a#menu-ecommerce,
body#audit a#menu-audit,
body#branding a#menu-branding,
body#animation a#menu-animation,
body#team a#menu-team,
body#ctc a#menu-ctc,
body#careers a#menu-careers,
body#resources a#menu-resources,
body#blog a#menu-blog

{	color: #FFFFFF;
	background-color: #D81602;
	background-image: url(../images/hover.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-style:oblique;
	font-weight:bold;
	font-size:13px;
}         


.pblink {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #595B98;

	text-align: left;

	padding-left: 6px;

	padding-bottom: 10px;

	margin-right: 6px;

	margin-left: 6px;

}

.pclassblink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #595B98;

	text-align: left;

	padding-left: 6px;

	font-weight: bold;

	text-decoration: blink;

	cursor: crosshair;

	filter: Xray;

}
.tealtext {


	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #005F64;

	text-align: left;

	padding-left: 6px;

	padding-bottom: 10px;

	margin-right: 6px;

	margin-left: 6px;
}
.red {
	color: #D81602;
}
hr.pinkline {
	width: 100%;
	height: 1px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
	border-top-width: 1px;
	border-right-width: 0;
	border-left-width: 0;
	border-top-style: dotted;
	border-right-style: none;
	border-left-style: none;
	border-top-color: #DF1503;
	}
.directorcolumn {
	position:relative;
	width:180px;
	float:right;
	top:auto;
	right:auto;
	padding-top: 14px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 6px;
	background-color: #FFFFFF;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 20px;
	font-size: smaller;
	border: 1px solid #F0534A;
}
}
.portfoliomain {
	width: 100%;
	padding-left: 12px;
}
.portfoliotitle {
	color: #D81602;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 1em;
}

.portfolioleft {
	width: 30%;
	float: left;
}
.portfolioright {
	float: right;
	clear: none;
	width: 68%;
	padding-right: 10px;
}
a.portnumbers 

{
	color: #FFFFFF;
	background-color: #008F98;
	border-right-width-value: 1px;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-right-style-value: solid;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-right-color-value: #ee6251;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-left-color-value: #ee6251;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	text-decoration: none;
	border: 1px solid #008F98;

}


.portselected{
	color: #FFFFFF;
	background-color: #D81602;
	border: 1px solid #D81602;
	padding: 2px;
}

.block {
	padding: 6px;
	font-weight: normal;
	color: #005F64;
	font-size: 12px;
	font-weight:bold;
	text-align:justify;
	letter-spacing: 0.05em;
	word-spacing: 0.1em;
}
.h2class {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D81602;
	text-align: left;
	height: 23px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #008F98;
	vertical-align: text-bottom;
	margin-bottom: 6px;
	margin-left: 6px;
	padding-left: 6px;
	font-weight: normal;
	text-transform: none;
	line-height: 22px;
}
.spacergif

{
font-size:1px;
color:#009299;
background-image:url(../images/spacer-graphic.gif);
text-align:right;
height:58px;
width:auto;
background-repeat:no-repeat;
display:none;
}
th {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #005F64;
	text-align: left;
	padding-left: 6px;
	padding-bottom: 10px;
	margin-right: 6px;
	margin-left: 6px;
}
label {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #005F64;
	text-align: left;
	padding-left: 6px;
	padding-bottom: 10px;
	margin-right: 6px;
	margin-left: 6px;
}